<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Horario.css">
    <title>Horario y deportes</title>
</head>
<body>    
        <h1>Horarios y deportes</h1>
        <hr>
        <br>
    <h1>hockey:</h1>
    <table style="border: 1px solid black;">
         <tr>
             <th>categoria</th>
             <th>horarios</th>
             <th>cancha</th>
            
         </tr>
         <tr>
             <td>sub-6</td>
             <td>15:30-17:30</td>
             <td>&nbsp&nbsp&nbsp&nbsp1</td>
         </tr>
         <tr>
             <td>sub-10</td>
             <td>15:30-17:30</td>
             <td>&nbsp&nbsp&nbsp&nbsp2</td>
         </tr>
         <tr>
            <td>septima</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>sexta</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>sub-21</td>
            <td>20:30-22:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>1ra</td>
            <td>20:30-22:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp2</td>
        </tr>
    </table>
    <br>
    <h1>rugby:</h1>
    <table style="border: 1px solid black;">
         <tr>
             <th>categoria</th>
             <th>horarios</th>
             <th>cancha</th>
             
         </tr>
         <tr>
             <td>m7</td>
             <td>15:30-17:30</td>
             <td>&nbsp&nbsp&nbsp&nbsp2</td>
         </tr>
         <tr>
            <td>m10</td>
            <td>15:30-17:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp2</td>
        </tr>
        <tr>
            <td>m12</td>
            <td>15:30-17:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp3</td>
        </tr>
        <tr>
            <td>m14</td>
            <td>16:30-18:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp2</td>
        </tr>
        <tr>
            <td>m15</td>
            <td>16:30-18:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp3</td>
        </tr>
        <tr>
            <td>m17</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp3</td>
        </tr>
        <tr>
            <td>reserva</td>
            <td>21:00-23:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>1ra</td>
            <td>21:30-23:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
    </table>
    <br>
    <h1>futbol:</h1>
    <table style="border: 1px solid black;">
         <tr>
             <th>categoria</th>
             <th>horarios</th>
             <th>cancha</th>
             
         </tr>
         <tr>
             <td>sub-10</td>
             <td>17:00-19:00</td>
             <td>&nbsp&nbsp&nbsp&nbsp2</td>
         </tr>
         <tr>
            <td>sub-12</td>
            <td>17:00-19:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>sub-16</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp2</td>
        </tr>
        <tr>
            <td>quinta</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>reserva</td>
            <td>20:00-22:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>1ra</td>
            <td>20:00-22:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
    </table> 
    
    <h4>¿que desea ver?</h4>
    <ul>
        <li><a class="active" href="complejo.html">Complejo</a></li>  
        <li><a class="active" href="areaDeSalud.html">Area de salud</a></li>
        <li><a class="active" href="PagPrinci.html">volver al menu principal</a></li>
             
    </ul>
</body>
</html>